GDB (xrefs)

Public Attributes | List of all members
m68hc11_soft_reg Struct Reference

## Public Attributes
const char * | name
CORE_ADDR | addr

## Detailed Description

Definition at line 181 of file m68hc11-tdep.c.

## Member Data Documentation

## ◆ addr

CORE_ADDR m68hc11_soft_reg::addr

Definition at line 184 of file m68hc11-tdep.c.

## ◆ name

const char* m68hc11_soft_reg::name

Definition at line 183 of file m68hc11-tdep.c.

Referenced by m68hc11_initialize_register_info().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/m68hc11-tdep.c